CREATE TABLE gtg_di_profile_details (
    ID                   NUMBER(18, 0) ,
    RUN_ID               NUMBER(18, 0)     NOT NULL,
    PROFILE_ID           VARCHAR2(2048)    NOT NULL,
    PROFILE_DATA         VARCHAR2(4000),
    IS_ACTIVE            VARCHAR2(16)  ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ID                   NUMBER(18, 0) ,
    RUN_ID               NUMBER(18, 0)     NOT NULL,
    PROFILE_ID           VARCHAR2(2048)    NOT NULL,
    PROFILE_DATA         VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    IS_ACTIVE            VARCHAR2(16)  ,
    CONSTRAINT pk_gtg_di_profile_details PRIMARY KEY (ID, ID)
);
